en:
  giovanna-quadreri:
    chapter-10:
      c: 10
      title: "The Day of Liberation in Reggio Emilia"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:01,03"
          to: "00:00:09,05"
          text: "On the 25th of April we came down from Baiso and stopped to eat at Grandi’s house."
        sequence-2:
          s: 2
          from: "00:00:09,05"
          to: "00:00:14,27"
          text: "Grandi, a lawyer, was our great accomplice in Viano."
        sequence-3:
          s: 3
          from: "00:00:14,27"
          to: "00:00:21,00"
          text: "He had prepared a wonderful lunch for our whole “Gufo Nero” unit and also for the English who were with us."
        sequence-4:
          s: 4
          from: "00:00:21,00"
          to: "00:00:24,29"
          text: "We were a very large group of people."
        sequence-5:
          s: 5
          from: "00:00:24,29"
          to: "00:00:33,02"
          text: "Before we finished eating they asked me to go find out if we could move forward."
        sequence-6:
          s: 6
          from: "00:00:33,02"
          to: "00:00:46,22"
          text: "You could still hear many shots, the Germans and the fascists were still around armed and were trying to resist."
        sequence-7:
          s: 7
          from: "00:00:46,22"
          to: "00:00:52,19"
          text: "We were quite worried. We had lunch there, then I left."
        sequence-8:
          s: 8
          from: "00:00:52,19"
          to: "00:01:00,29"
          text: "That’s why I’m not in the picture the boys took when they arrived in Scandiano."
        sequence-9:
          s: 9
          from: "00:01:00,29"
          to: "00:01:08,19"
          text: "I was walking ahead in order to see if there were any dangers and eventually go back to inform the others."
        sequence-10:
          s: 10
          from: "00:01:08,19"
          to: "00:01:15,14"
          text: "But there were no problems at all, so I went on and they did the same, all the way down."
        sequence-11:
          s: 11
          from: "00:01:15,14"
          to: "00:01:21,27"
          text: "When we made it to Reggio it was early evening."
        sequence-12:
          s: 12
          from: "00:01:21,27"
          to: "00:01:31,10"
          text: "We had passed by Buco del Signore and arrived in Reggio in high spirits."
        sequence-13:
          s: 13
          from: "00:01:31,10"
          to: "00:01:36,23"
          text: "When we arrived in Reggio it was incredible, wonderful."
        sequence-14:
          s: 14
          from: "00:01:36,23"
          to: "00:01:44,21"
          text: ~
        sequence-15:
          s: 15
          from: "00:01:44,21"
          to: "00:01:58,11"
          text: "I don’t know if people thought that the war was over or if they still feared that it would go on,"
        sequence-16:
          s: 16
          from: "00:01:58,11"
          to: "00:02:06,08"
          text: "but I’m sure that everybody was just as happy as I was."
        sequence-17:
          s: 17
          from: "00:02:06,08"
          to: "00:02:17,10"
          text: "The following day my sister and I went back home right away, since she had not seen our parents for a year."
        sequence-18:
          s: 18
          from: "00:02:17,10"
          to: "00:02:25,03"
          text: "Together with my older brother we had gone to see our sister often,"
        sequence-19:
          s: 19
          from: "00:02:25,03"
          to: "00:02:32,07"
          text: "although one time we had to go 10 km away since she was afraid to come back home."
        sequence-20:
          s: 20
          from: "00:02:32,07"
          to: "00:02:43,00"
          text: "Everybody knew she was involved in the Resistance, so she was afraid to come back and be arrested."
        sequence-21:
          s: 21
          from: "00:02:43,00"
          to: "00:02:53,23"
          text: "That’s why we went home as soon as the war was over, and that was it for us."
        sequence-22:
          s: 22
          from: "00:02:53,23"
          to: "00:03:03,22"
          text: "We stopped moving around and immediately got back to work at home."
        sequence-23:
          s: 23
          from: "00:03:03,22"
          to: "00:03:13,28"
          text: "Then in May we went to work together in the rice-fields in Piedmont, and by the end of the year she got married."
        sequence-24:
          s: 24
          from: "00:03:13,28"
          to: "00:03:21,29"
          text: "After the war was over we weren’t involved in the Resistance anymore."
        sequence-25:
          s: 25
          from: "00:03:21,29"
          to: "00:03:29,18"
          text: "Maybe I did have a card, you see, but I don’t know anymore."
        sequence-26:
          s: 26
          from: "00:03:29,18"
          to: "00:03:41,27"
          text: "Our family was at home then, and we were rather happy, although we didn’t have any money or anything at all."
        sequence-27:
          s: 27
          from: "00:03:41,27"
          to: "00:03:47,22"
          text: "We really had to get to work and do something."
        sequence-28:
          s: 28
          from: "00:03:47,22"
          to: "00:03:55,22"
          text: "My sister was about to get married and we didn’t even have anything for her trousseau."
